Subject: Re: Fluorescence emission spectra calculations

From: Arvydas Tamulis <[email-masked]>
Date: Fri, 18 Dec 1998 20:08:51 +0100 (CET)

Dear Netters,

As I have wrote you a week ago I have made attempts to calculate ground
state and lowest excited state total energies and spectra of stilbene
molecule:

                             H
                            /
               phenyl ring-C
                            \\
                              C-phenyl ring
                             /
                            H

I have calculated by using ZINDO programe in the HyperChem 5.02 package
using my optimised HF/6-311G ground state geometry.
In order to find the lowest total energies I have rotated the fragment:

                            \\
                              C-phenyl ring
                             /
                            H

arround the C=C bond by 45, 90, 135 and 180 degrees.

For my great suprise the conformation with rotated 90 degrees (see attached 
picture in file stilb90.bmp) possesses the lowest total energy in the
ground (lowest) state while the Next Lowest-State (lowest excited
state) total energy is lowest then fragment rotated approximatelly by 45
degrees (see attached picture stilb45.bmp)!  
The file STILB.ZIP is compressed by PKZIP software and contains two above
mentioned *.bmp files.
Maybe you can explane this phenomenon? Do it is the same then measure
experimentally stilbene rotation?

According the calculations the maximal values of oscilator strengths are
in different wavelenghts when rotate stilbene:
334.8 nm (45 degrees rotation), 251.4 nm (90 degrees) and 241.7 nm (135
degrees). Maybe you can explane this shift?

Thanking your in advance.
With best regards.
Yours sincerely,    
           Arvydas Tamulis 

Doctor of Natural Sciences, senior research fellow 

Institute of Theoretical Physics and Astronomy,
Theoretical Molecular Electronics Research Group,
A. Gostauto 12, Vilnius 2600, Lithuania
e-mail: [email-masked]; WEBsite: http://www.itpa.lt/~tamulis/
fax: +(370-2)-225361  or  +(370-2)-224694
Phone: +(370-2)-620861 
Home address: Didlaukio 27-40, Vilnius 2057, Lithuania
Phone: +(370-2)-778743